@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700&display=swap');

.bx-wrapper img{
	width: 100%;
}

#news-area .head-area h3{
	display: none!important;
}

#news-area .body-area .news-content li .text-contents{
	z-index: 0!important;
}

.renewal_ttl_h2{
	height: 115px;
	width: 100%;
	background-color: #fbbe01;
	background-repeat: no-repeat;
	background-position: center;
	color: #001e55;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 30px;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.renewal_ttl_h2.contents_ttl{
	background-image: url(/samuraiblue/img/renewal_08/contents.jpg);
}
.renewal_ttl{
	color: #001e55;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	font-family: 'Noto Sans JP', sans-serif;
	border-bottom: 10px solid #001e55;
	display: inline-block;
	margin-bottom: 50px;
}
.local-top h4{
	color: #001e55;
	font-size: 30px;
	font-weight: bold;
	font-style: italic;
	font-family: 'Noto Sans JP', sans-serif;
	margin: 70px 0 40px;
}
.more,
.moreBtn a{
	width: 200px!important;
    height: 50px!important;
    display: block!important;
    font-size: 18px!important;
    background-color: #fff!important;
    color: #00215e!important;
    font-weight: bold!important;
    border: 2px solid #00215e!important;
    border-radius: 3px!important;
    box-sizing: border-box!important;
    margin: 0 auto!important;
    line-height: 44px!important;
	transition: 0.2s!important;
}
.more:hover,
.moreBtn a:hover{
	text-decoration: none!important;
	color: #fff!important;
	background-color: #00215e!important;
}


/*  header  */
.contentsArea__header {
	background-color: #052667!important;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png)!important;
	background-repeat: repeat!important;
	background-position: center!important;
	background-size: initial!important;
}


/*  kv  */
.visual-area img{
	width: 100%;
}


/*  nav  */
.sb_nav{
	width: 100%;
	background: #052667;
}
.sb_nav ul{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 80px;
	margin: 0 auto;
}
.sb_nav li{
	margin: 0 2em;
}
.sb_nav li a{
	color: #fff;
	font-size: 18px;
	font-style: italic;
	transition: 0.2s;
}
.sb_nav li a:hover{
	text-decoration: none;
	opacity: 0.5;
}


/*  catch  */
.catch_area img{
	width: 100%;
}


/*  movie  */
.movie_area{
	width: 100%;
	background-color: #ccc;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
	background-repeat: repeat;
	background-position: center;
	padding: 95px 0;
}
.movie_area .outer-inner{
	max-width: 800px;
	margin: 0 auto;
}
.movie_area .movie{
	width: 100%;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}


/*  schedule_wc  */
.schedule_wc{
	width: 100%;
	background-color: #00276f;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
	background-repeat: repeat;
	background-position: center;
	padding: 95px 0;
	text-align: center;
}
.schedule_wc .renewal_ttl{
	color: #fff;
	border-color: #fff;
}
.schedule_wc .countdown{
	height: 165px;
    width: 100%;
	background-color: #fbbe01;
	background-image: url(/samuraiblue/img/renewal_08/countdown.jpg);
	background-repeat: no-repeat;
	background-position: center;
	color: #001e55;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: bold;
	font-style: italic;
	display: flex;
	align-items: center;
	justify-content: center;
}
.schedule_wc .countdown p{
	margin: 0;
}
.schedule_wc .countdown .text{
	font-size: 24px;
}
.schedule_wc .countdown .days{
	font-size: 28px;
	margin: -20px 20px 0;
}
.schedule_wc .countdown .days span{
	font-size: 180px;
}
.schedule_wc .countdown .hours{
	font-size: 18px;
	margin-right: 20px;
}
.schedule_wc .countdown .hours span{
	font-size: 60px;
	display: block;
	line-height: 1;
}
.schedule_wc .countdown .min{
	font-size: 18px;
}
.schedule_wc .countdown .min span{
	font-size: 60px;
	display: block;
	line-height: 1;
}
.schedule_wc .countdown div{
	display: flex;
    height: 100%;
    align-items: end;
    margin: 0 0 20px;
}
.schedule_slider{
	width: 1000px;
	margin: 50px auto 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.schedule_slider li > a{
	transition: 0.2s;
}
.schedule_slider li > a:hover{
	opacity: 0.7;
	text-decoration: none;
}
.schedule_slider li.ss_box{
	width: calc(33.33% - 7px);
	height: 240px;
	background-color: #fff;
	background-image: url(/samuraiblue/img/renewal_08/schedule_bg.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	border-radius: 10px;
	margin-bottom: 14px;
	position: relative;
}
.schedule_slider li .date{
	display: flex;
	align-items: center;
	padding: 20px 20px 10px;
    height: 32px;
}
.schedule_slider li .date p{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	color: #333;
	text-align-last: left;
	line-height: 1;
}
.schedule_slider li .date p:nth-child(1){
	font-size: 40px;
	color: #a6802d;
	font-weight: bold;
	font-style: italic;
}
.schedule_slider li .date p:nth-child(2){
	margin: 0 10px 0 15px;
}
.schedule_slider li .venue{
	line-height: 30px;
	text-align: right;
	width: 100%;
	padding-right: 15px;
	color: #fff;
	background: #800235;
	box-sizing: border-box;
}
.schedule_slider li .title{
	padding: 20px 20px 5px;
	text-align-last: left;
	color: #001e55;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}
.schedule_slider li .title span:first-child img{
	width: 90%;
    display: block;
    margin: 0 0 5px;
}
.schedule_slider li .title span:last-child span{
	font-size: 14px;
	display: inline;
}
.schedule_slider li .title span:last-child{
	font-size: 20px;
	display: block;
}
.schedule_slider li .title--1101 span:first-child {
	display: block;
	margin-bottom: 10px;
}
.schedule_slider li .emblem{
	padding: 0 20px;
	text-align: left;
}
.schedule_slider li .link{
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 30px;
	display: flex;
	justify-content: space-between;
}
.schedule_slider li .link a{
	display: block;
	width: calc(50% - 2px);
	height: 100%;
	background-color: #a6802d;
	color: #fff;
	line-height: 30px;
}
.schedule_slider li .link a.no_link{
	color: #6d6d6d;
	background-color: #333;
	pointer-events: none;
}
.schedule_slider li .link a:first-child{
	border-radius: 0 0 0 10px;
}
.schedule_slider li .link a:last-child{
	border-radius: 0 0 10px 0;
}
.schedule_slider li.first{
	width: calc(50% - 7px);
}
.schedule_slider li.first ul{
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.schedule_slider li.first ul li{
	background-image: none;
	width: calc(50% - 7px);
	height: 280px;
}
.schedule_slider li.first ul li .venue{
	background: #001e55;
}
.schedule_slider li.first ul li .emblem{
	text-align: center;
}
.schedule_slider li .ss_subttl{
	display: flex;
    justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
    padding: 20px 20px 0;
}
.schedule_slider li .ss_subttl > span{
	width: 80%;
    line-height: 1;
    margin-right: auto;
}
.schedule_slider li .ss_subttl .title{
	font-size: 10px;
	padding: 0;
	width: 50%;
}
.schedule_slider li .ss_subttl .title span:last-child{
	font-size: 14px;
}
.schedule_slider li .ss_subttl .emblem{
	width: 50%;
    padding: 0;
}
.schedule_slider li .ss_subttl .emblem img{
	width: 100%;
}
.schedule_slider li .score{
	font-family: 'Noto Sans JP', sans-serif;
    margin: 0;
    font-size: 46px;
    line-height: 1;
    color: #a6802d;
    font-weight: bold;
    font-style: italic;
}


/*  pickup_area  */
.pickup_area{
	width: 100%;
	background-color: #e1e1f1;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
    background-repeat: repeat;
	background-position: center;
	padding: 95px 0;
	text-align: center;
}
.ps_wrap{
	width: 100%;
	max-width: 820px;
	margin: 0 auto;
}
.pickup_area .visual-area {
	width: 820px;
    min-width: auto!important;
	margin-bottom: 30px!important;
}
.ps_wrap .bx-wrapper .bx-pager.bx-default-pager a{
	background: #00215e;
	border: 1px solid #00215e;
	border-radius: 7px;
}
.ps_wrap .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #fff;
}


/*  contents_area  */
.contents_area{
	width: 100%;
	background-color: #fff;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
    background-repeat: repeat;
	background-position: center;
	padding: 95px 0;
	text-align: center;
}

.jfatv{
	background-color: #00276f !important;
    background-image: url(/samuraiblue/img/renewal_08/bg_tex.png) !important;
	padding: 80px 0 !important;
}
.jfatv .renewal_ttl {
    color: #ffffff !important;
}
.jfatv .renewal_ttl::before {
    background-image: url(/samuraiblue/worldcup_2022/img/bg_ttl_decoration_l.png) !important;
}
.jfatv .renewal_ttl::after {
    background-image: url(/samuraiblue/worldcup_2022/img/bg_ttl_decoration_r.png) !important;
}

.jfatv .bnr_area_02 h4::before {
  background-position: center right;
}
@media not screen and (min-width: 641px) {
  .jfatv .bnr_area_02 h4::before {
    background-image: url(/samuraiblue/worldcup_2022/img/bg_section_ttlwt_l_sp@2x.png)!important;
    margin-right: 10px;
  }
}
@media screen and (min-width: 641px) {
  .jfatv .bnr_area_02 h4::before {
    background-image: url(/samuraiblue/worldcup_2022/img/bg_section_ttlwt_l.png)!important;
    margin-right: 20px;
  }
}
.jfatv .bnr_area_02 h4::after {
  background-position: center left;
}
@media not screen and (min-width: 641px) {
  .jfatv .bnr_area_02 h4::after {
    background-image: url(/samuraiblue/worldcup_2022/img/bg_section_ttlwt_r_sp@2x.png)!important;
    margin-left: 10px;
  }
}
@media screen and (min-width: 641px) {
  .jfatv .bnr_area_02 h4::after {
    background-image: url(/samuraiblue/worldcup_2022/img/bg_section_ttlwt_r.png) !important;
    margin-left: 20px;
  }
}



/*  共通ボタン  */
.more_btn {
  margin: 0 auto;
}
@media not screen and (min-width: 641px) {
  .more_btn {
    max-width: 240px;
  }
}
@media screen and (min-width: 641px) {
  .more_btn {
    max-width: 370px;
  }
}

.more_btn_size a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
}
@media not screen and (min-width: 641px) {
  .more_btn_size a {
    height: 40px;
    font-size: 16px;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_size a {
    height: 60px;
    font-size: 20px;
  }
}
.more_btn_size a:hover {
  text-decoration: none;
}
.more_btn_size a::before, .more_btn_size a::after {
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  transition: all 0.2s;
}
@media not screen and (min-width: 641px) {
  .more_btn_size a::before {
    border-width: 20px 20px 20px 0;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_size a::before {
    border-width: 30px 30px 30px 0;
  }
}
@media not screen and (min-width: 641px) {
  .more_btn_size a::after {
    border-width: 20px 0 20px 20px;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_size a::after {
    border-width: 30px 0 30px 30px;
  }
}
.more_btn_size a span {
  display: block;
  flex: 1;
  background-position: center right;
  background-repeat: no-repeat;
  text-align: center;
  transition: all 0.2s;
}
@media not screen and (min-width: 641px) {
  .more_btn_size a span {
    height: 40px;
    line-height: 40px;
    background-size: 7px auto;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_size a span {
    height: 60px;
    line-height: 60px;
    background-size: 10px auto;
  }
}

.more_btn_red a {
  color: #fff;
}
.more_btn_red a span {
  background-color: #8D1B3D;
  background-image: url(/samuraiblue/worldcup_2022/img/icon_angle_r.svg);
}
.more_btn_red a::before {
  border-color: transparent #8D1B3D transparent transparent;
}
.more_btn_red a::after {
  border-color: transparent transparent transparent #8D1B3D;
}
@media screen and (min-width: 641px) {
  .more_btn_red a:hover span {
    background-color: #a72d52;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_red a:hover::before {
    border-right-color: #a72d52;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_red a:hover::after {
    border-left-color: #a72d52;
  }
}

.more_btn_wh a {
  color: #052667;
}
.more_btn_wh a span {
  background-color: #ffffff;
  background-image: url(/samuraiblue/worldcup_2022/img/icon_angle_r_sb.svg);
}
.more_btn_wh a::before {
  border-color: transparent #ffffff transparent transparent;
}
.more_btn_wh a::after {
  border-color: transparent transparent transparent #ffffff;
}
@media screen and (min-width: 641px) {
  .more_btn_wh a:hover span {
    background-color: #ffffff;
	  opacity: 0.8;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_wh a:hover::before {
    border-right-color: #ffffff;
	  opacity: 0.8;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_wh a:hover::after {
    border-left-color: #ffffff;
	  opacity: 0.8;
  }
}

.more_btn_whred a {
  color: #8D1B3D;
}
.more_btn_whred a span {
  background-color: #ffffff;
  background-image: url(/samuraiblue/worldcup_2022/img/icon_angle_r_red.svg);
}
.more_btn_whred a::before {
  border-color: transparent #ffffff transparent transparent;
}
.more_btn_whred a::after {
  border-color: transparent transparent transparent #ffffff;
}
@media screen and (min-width: 641px) {
  .more_btn_whred a:hover span {
    background-color: #ffffff;
	  opacity: 0.8;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_whred a:hover::before {
    border-right-color: #ffffff;
	  opacity: 0.8;
  }
}
@media screen and (min-width: 641px) {
  .more_btn_whred a:hover::after {
    border-left-color: #ffffff;
	  opacity: 0.8;
  }
}

.contents_area .mgn01 {
  margin: 50px 0px 50px 0px !important;
}

.ca_kv{
	width: 100%;
	max-width: 1000px;
	margin-bottom: 14px;
}
.ca_kv img{
	width: 100%;
}
.ca_kv p{
	margin: 0;
	text-align: left;
	padding: 15px 20px;
	background: #fff;
	font-size: 14px;
}
.ca_inner{
	width: 100%;
	/*max-width: 1000px;*/
	margin: 0 auto;
}
.ca_inner.contents{
	max-width: 1000px;
}
.ca_inner ul li p,
.ca_kv p{
	margin: 0;
	text-align: left;
	padding: 15px 20px;
	background: #fff;
	font-size: 14px;
}
.ca_inner .bx-wrapper .bx-pager.bx-default-pager a{
	background: #00215e;
	border: 1px solid #00215e;
	border-radius: 7px;
}
.ca_inner .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #fff;
}
.ca_list{
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
	flex-wrap: wrap;
}
.ca_list li{
	width: 320px;
	margin-bottom: 20px;
	background: #fff;
}
.ca_list li.disp-pc{
	background: none;
}
.ca_list li img{
	width: 100%;
}
.contents_area .bnr_area_02{
	display: flex;
	justify-content: space-between;
}

.contents_area .bnr_area_02 .movie{
	width: 100%;
	/*padding-top: 56.3%;*/
	position: relative;
}
.contents_area .bnr_area_02 .more{
	margin-top: 10px!important;
}
.contents_area .bnr_area_02 .movie iframe{
	width: auto;
	height: 40vw;
}

@media screen and (min-width: 641px) {
.contents_area .bnr_area_02 .movie{
	width: 700px;
    padding-top: 0px;
}
.contents_area .bnr_area_02 .more{
	margin-top: 30px!important;
}
.contents_area .bnr_area_02 .movie iframe{
		width: 700px;
		height: 390px;
	}
}

/*  news_area  */
.news_area{
	width: 100%;
	background-color: #00276f;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
	background-repeat: repeat;
	background-position: center;
	padding: 95px 0 30px;
	text-align: center;
}
.news_area .renewal_ttl{
	color: #fff;
	border-color: #fff;
}
.news_area #news-area{
	margin: 0 auto;
}
.news_area > h4{
	color: #fff;
}
.news_area > h4 + p{
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	font-family: 'Noto Sans JP', sans-serif;
}
#news-area .body-area .news-content li .text-contents{
	z-index: 0;
}


/* jfa_passport */
.jfa_passport{
	margin: 30px auto 0;
	padding: 20px 0;
	background-color: #001d55;
	display: flex;
	justify-content: center;
}
.jfa_passport dt{
	width: 150px;
}
.jfa_passport dt img{
	width: 100%;
}
.jfa_passport dd{
	color: #fff;
	font-weight: bold;
	font-style: italic;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	margin-left: 40px;
	text-align: left;
}
.jfa_passport dd p{
	line-height: 1.2;
}
.jfa_passport dd p:first-child{
	font-size: 24px;
}
.jfa_passport dd p a{
	color: #fff;
}


/* qr_area */
.qr_area{
	background: #fff;
	padding: 20px 0;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.qr_area dl{
	display: flex;
	align-items: center;
}
.qr_area dl:first-child{
	margin-right: 30px;
}
.qr_area dl dd{
	width: 154px;
}
.qr_area dl dd img{
	width: 100%;
}


/* sns_area */
.sns_area{
	width: 100%;
	background-color: #fff;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
    background-repeat: repeat;
	background-position: center;
	padding: 95px 0;
	text-align: center;
}
.sns_area ul.icon_list{
	width: 560px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}
.sns_area ul.icon_list li a{
	transition: 0.2s;
}
.sns_area ul.icon_list li a:hover{
	opacity: 0.5;
}
.sns_area ul.img_list{
	width: 1000px;
	display: flex;
	justify-content: center;
    margin: 40px auto 0;
}
.sns_area ul.img_list li{
	width: 300px;
	margin-left: 20px;
    height: 295px;
	position: relative;
	background-color: #001d55;
}
.sns_area ul.img_list li > p{
	font-weight: bold;
	font-style: italic;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
    text-align-last: right;
    padding: 10px 10px 0 0;
    margin: 0;
}
.sns_area ul.img_list li > p:before{
	font-family: "Font Awesome 5 Brands";
    font-style: initial;
    font-size: 23px;
    position: absolute;
    left: 10px;
    top: 10px;
}
.sns_area ul.img_list li:nth-child(1) > p:before{
	content: "\f099";
}
.sns_area ul.img_list li:nth-child(2) > p:before{
	content: "\e07b";
}
.sns_area ul.img_list li:nth-child(3) > p:before{
	content: "\f16d";
}
.sns_area ul.img_list li > div{
	width: 100%;
	height: calc(100% - 30px);
    overflow: scroll;
	position: absolute;
	left: -10px;
	top: 40px;
}
.sns_area ul.img_list .tiktok-embed{
	margin: 0;
}



/* bnr_area */
.bnr_area{
	width: 100%;
	margin: 0 auto;
	padding: 50px 0;
	display: flex;
	justify-content: center;
	border-bottom: 2px solid #ebebeb;
}
.bnr_area a{
	width: 490px;
	display: block;
	transition: 0.2s;
}
.bnr_area a:first-child{
	margin-right: 20px;
}
.bnr_area a:hover{
	opacity: 0.5;
}
.bnr_area a img{
	width: 100%;
}


/* campaign_area */
.campaign_area{
	width: 100%;
	background-color: #00276f;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
	background-repeat: repeat;
	background-position: center;
	padding: 95px 0;
	text-align: center;
}
.campaign_area .disp-pc img{
	width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.campaign_area .renewal_ttl{
	color: #fff;
	border-color: #fff;
}
.campaign_area .more{
	margin-top: 30px!important;
}


/*  interview_area  */
.interview_area{
	width: 100%;
	background-color: #e1e1f1;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
    background-repeat: repeat;
	background-position: center;
	padding: 95px 0;
	text-align: center;
}
.interview_area .ia_inner{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.interview_area .ia_inner p{
	margin: 0;
	text-align: left;
	padding: 15px 20px;
	background: #fff;
	font-size: 14px;
}
.ia_inner .bx-wrapper .bx-pager.bx-default-pager a{
	background: #00215e;
	border: 1px solid #00215e;
	border-radius: 7px;
}
.ia_inner .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #fff;
}


/* column_area */
.column_area{
	width: 100%;
	background-color: #05225a;
	background-image: url(/samuraiblue/img/renewal_08/bg_tex.png);
	background-repeat: repeat;
	background-position: center;
	padding: 95px 0;
	text-align: center;
}
.column_area .renewal_ttl{
	color: #fff;
	border-color: #fff;
}
.column_inner{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.column_inner ul{
	display: flex;
	justify-content: space-between;
}
.column_inner ul li{
	width: 320px;
}
.column_inner ul li img{
	width: 100%;
}
.column_inner ul li p{
	margin: 0;
	text-align: left;
	padding: 15px 20px;
	background: #fff;
	font-size: 14px;
}


@media only screen and (max-width: 640px) {


	.renewal_ttl_h2{
		height: 50px;
		font-size: 18px;
		background-size: 70%;
	}
	.renewal_ttl{
		font-size: 18px;
		border-bottom: 5px solid #001e55;
		margin-bottom: 15px;
	}
	.local-top h4{
		font-size: 18px;
		margin: 35px 0 20px;
	}
	.more,
	.moreBtn a{
		width: 150px!important;
		height: 30px!important;
		font-size: 12px!important;
		line-height: 26px!important;
	}



	/*  nav  */
	.sb_nav ul{
		height: 40px;
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
	.sb_nav li{
		width: 25%;
		height: 100%;
		margin: 0;
		border-right: 1px solid #fff;
	}
	.sb_nav li:last-child{
		border: none;
	}
	.sb_nav li a{
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 10px;
		width: 100%;
		height: 100%;
	}


	/*  movie  */
	.movie_area{
		padding: 0;
	}


	/*  schedule_wc  */
	.schedule_wc{
		padding: 35px 0;
	}
	.schedule_wc .bx-wrapper img{
		width: auto;
	}
	.schedule_wc .countdown{
		height: 60px;
		background-size: 90%;
	}
	.schedule_wc .countdown .text{
		font-size: 12px;
	}
	.schedule_wc .countdown .days{
		font-size: 9px;
		margin: -5px 10px 0;
	}
	.schedule_wc .countdown .days span{
		font-size: 50px;
	}
	.schedule_wc .countdown .hours{
		font-size: 7px;
		margin-right: 0px;
	}
	.schedule_wc .countdown .hours span{
		font-size: 23px;
		display: inline-block;
		margin-right: 5px;
	}
	.schedule_wc .countdown .min{
		font-size: 7px;
	}
	.schedule_wc .countdown .min span{
		font-size: 23px;
		display: inline-block;
		margin-right: 5px;
	}
	.schedule_wc .countdown div{
		display: block;
		margin: 10px 0 0;
	}
	.schedule_slider{
		margin: 0;
		width: calc(100% - 20px);
		box-sizing: border-box;
	}
	.schedule_wc .bx-wrapper{
		margin-top: 30px;
		padding: 0 10px;
	}
	.schedule_wc .bx-wrapper .bx-pager{
		width: calc(100% - 20px);
	}
	.schedule_wc .bx-wrapper .bx-pager.bx-default-pager a{
		background: #fff;
		border: 1px solid #fff;
		border-radius: 7px;
	}
	.schedule_wc .bx-wrapper .bx-pager.bx-default-pager a.active{
		background: none;
	}
	.schedule_slider li .link a{
		width: calc(50% - 1px);
		font-size: 10px;
	}
	.schedule_slider li.first{
		font-size: 50%;
	}
	.schedule_slider li.ss_box{
		height: 200px;
		background-size: 45%;
	}
	.schedule_slider li.first li.ss_box{
		width: calc(50% - 5px);
		height: 200px!important;
	}
	.schedule_slider li.ss_box.spFull{
		width: 100%!important;
	}
	.schedule_slider li .date{
		padding: 10px 10px 10px;
	}
	.schedule_slider li .date p{
		font-size: 10px;
	}
	.schedule_slider li .date p:nth-child(1){
		font-size: 25px;
	}
	.schedule_slider li .date p:nth-child(2){
		margin: 0 8px 0;
	}
	.schedule_slider li .title{
		padding: 10px 10px 5px;
		font-size: 12px;
	}
	.schedule_slider li .title--1101{
		text-align: left;
	}
	.schedule_slider li .title span:last-child{
		font-size: 16px;
	}
	.schedule_slider li.first ul li .venue {
		line-height: 1.4;
		font-size: 9px;
		padding: 3px 0;
		line-height: 1;
	}
	.schedule_slider li .score{
		font-size: 38px;
	}


	/*  pickup_area  */
	.pickup_area{
		padding: 35px 0;
	}
	.pickup_area .visual-area {
		width: 100%;
	}
	.ps_wrap .bx-wrapper {
		padding: 0!important;
	}


	/*  contents_page_area  */
	.contents_page_area{
		padding: 35px 0;
	}
	.ca_inner ul li p,
	.ca_kv p{
		font-size: 12px;
		padding: 10px 15px;
	}
	.ca_list{
		flex-wrap: wrap;
		padding: 0 10px;
		margin-bottom: 0;
	}
	.ca_list li{
		width: calc(50% - 5px);
		margin-bottom: 10px;
	}
	.ca_list li p{
		font-size: 10px;
	}
	.contents_page_area .bnr_area_02{
		display: block;
	}
	.contents_page_area .bnr_area_02 .movie{
		width: 100%;
		/*padding-top: 56.3%;*/
		position: relative;
	}
	.contents_page_area .bnr_area_02 .more{
		margin-top: 10px!important;
	}
	.contents_page_area .bnr_area_02 .movie iframe{
		width: auto;
		height: 33vw;
	}

	/*  news_area  */
	.news_area{
		padding: 35px 0;
	}
	.news_area > h4 + p{
		font-size: 8px;
		padding: 0 10px;
	}


	/* jfa_passport */
	.jfa_passport{
		margin: 20px auto 0;
		padding: 10px;
	}
	.jfa_passport dt{
		width: 100px;
	}
	.jfa_passport dd{
		font-size: 10px;
		margin-left: 15px;
	}
	.jfa_passport dd p{
		padding-left:1em;
		text-indent:-1em;
	}
	.jfa_passport dd p:first-child{
		font-size: 10px;
		padding: 0;
		text-indent: 0;
	}


	/* qr_area */
	.qr_area{
		padding: 10px;
	}
	.qr_area dl:first-child{
		margin-right: 10px;
	}
	.qr_area dl dd{
		width: 50px;
	}
	.qr_area dl dd{
		width: 100%;
		margin-left: 10px;
	}


	/*  sns_area  */
	.sns_area{
		padding: 35px 0;
	}
	.sns_area ul.icon_list{
		width: calc(100% - 20px);
		margin: 0 10px 0;
		justify-content: space-between;
	}
	.sns_area ul.icon_list li{
		width: 12%;
	}
	.sns_area ul.img_list{
		width: calc(100% - 20px);
		margin: 0 10px 0;
		display: block;
	}
	.sns_area ul.img_list li{
		margin-top: 20px;
		margin-right: 10px;
		margin-left: 10px;
		width: calc(100% - 10px);
	}
	.schedule_slider li .ss_subttl{
		padding: 10px 10px 5px;
	}
	.schedule_slider li .ss_subttl .title{
		font-size: 8px;
	}
	.schedule_slider li .ss_subttl .title span:last-child{
		font-size: 10px;
	}


	/* sns_area */
	.bnr_area{
		padding: 25px 0;
		display: block;
	}
	.bnr_area a{
		width: 100%;

	}
	.bnr_area a:first-child{
		margin-right: 0;
		margin-bottom: 10px;
	}


	/*  campaign_area  */
	.campaign_area{
		padding: 35px 0;
	}
	.campaign_area .more{
		margin-top: 10px!important;
	}


	/*  interview_area  */
	.interview_area{
		padding: 35px 0;
	}
	.interview_area .ia_inner p{
		font-size: 12px;
		padding: 10px 15px;
	}


	/* column_area */
	.column_area{
		padding: 35px 0;
	}
	.column_inner ul{
		display: block;
		margin: 0 10px;
		width: calc(100% - 20px);
	}
	.column_inner ul li{
		width: 100%;
		margin-bottom: 10px;
	}
	.column_inner ul li p{
		font-size: 12px;
		padding: 10px 15px;
	}
}